## lrzip 0.44

=== debian/changelog ===
lrzip (0.44-1) unstable; urgency=low

  * Initial release (Closes: #455457).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 09 Jan 2010 19:31:52 +0200
