=== debian/control ===
Source: lrzip
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7), autotools-dev, zlib1g-dev, libbz2-dev, liblzo2-dev
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/lrzip.git
Vcs-Git: git://git.debian.org/git/collab-maint/lrzip.git
Homepage: http://freshmeat.net/projects/lrzip

Package: lrzip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bash (>= 3)
Description: compression program with a very high compression ratio
 A compression program that can achieve very high compression
 ratios and speed when used with large files. It uses the combined
 compression algorithms of zpaq and lzma for maximum compression, lzo
 for maximum speed, and the long range redundancy reduction of rzip.
 It is designed to scale with increases with RAM size, improving
 compression further. A choice of either size or speed optimizations
 allows for either better compression than even lzma can provide, or
 better speed than gzip, but with bzip2 sized compression levels.
