=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = lrzip
PKGDIR	= $(CURDIR)/debian/$(PACKAGE)
DOCDIR	= $(PKGDIR)/usr/share/doc/lrzip

#export DH_VERBOSE=1

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=lrunzip makeman
	$(MAKE) -C debian -f pod2man.mk PACKAGE=lrztar makeman

install: build man
	# target: install
	dh_testdir
	dh_prep
	dh_installdirs

	$(MAKE) DESTDIR=$(PKGDIR) \
		INSTALL_DOC=/usr/share/doc/lrzip \
		INSTALL_DOC_LZMA=/usr/share/doc/lrzip/lzma \
		install

	# Remove extra files
	rm $(DOCDIR)/COPYING
	rm $(DOCDIR)/README.Assembler

binary-arch: install
	# target: binary-arch --  Build architecture-dependent files
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch

%:
	dh $@

.PHONY: install man
.PHONY: binary-arch binary

# End of file
