## lrzip 0.45

=== debian/changelog ===
lrzip (0.45-1) unstable; urgency=low

  * New upstream release.
  * debian/*.pod
    - Delete files. Accepted by upstream.
  * debian/copyright
    - (X-Upstream-Vc-Git): New field.
  * debian/patches
    - (Number 00, 01, 20): Delete files. Accepted by upstream
      (Closes: #573204, #573203, #573200, #573198, #573197).
  * debian/rules
    - (man): Delete target. Upstream accepted all manual pages.
    - (override_dh_auto_install): New; convert from 'install'.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 30 Mar 2010 16:26:08 +0300

lrzip (0.44-2) unstable; urgency=medium

  * debian/debian-autotools.mk
    - New helper macros.
  * debian/control
    - (Build-Depends): update to 7.1.
    - (Standards-Version): update to 3.8.4.
  * debian/license.sh
    - Update find options.
  * debian/pod2man.mk
    - Add PODDATE
  * debian/repack.sh
    - Adjust comments.
  * debian/rules
    - (override_dh_auto_configure): New rule. Use new config.{sub,guess}
      files at configure time. (FTBFS AVR32; Closes: #566652).
    - (override_dh_auto_clean): Preserve original files.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 09 Mar 2010 22:12:00 +0200
