=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = lrzip
PKGDIR	= $(CURDIR)/debian/$(PACKAGE)
DOCDIR	= $(PKGDIR)/usr/share/doc/lrzip

include debian/debian-autotools.mk
include debian/debian-save-restore.mk

# In original sources
FILE_LIST_PRESERVE = lzma/C/Types.h~

override_dh_auto_clean:
	$(file-state-save)
	dh_auto_clean

override_dh_auto_configure:
	$(config-prepare)
	dh_auto_configure
	$(file-state-restore-copy)

override_dh_auto_install:
	$(MAKE) DESTDIR=$(PKGDIR) \
		INSTALL_DOC=/usr/share/doc/lrzip \
		INSTALL_DOC_LZMA=/usr/share/doc/lrzip/lzma \
		install
	# Remove extra files
	rm $(DOCDIR)/COPYING
	rm $(DOCDIR)/README.Assembler

binary-arch: install
	# target: binary-arch --  Build architecture-dependent files
	$(config-restore)
	$(file-state-restore)
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch

%:
	dh $@

.PHONY: binary-arch binary

# End of file
