## lrzip 0.530

=== debian/changelog ===
lrzip (0.530-1) unstable; urgency=low

  * New upstream release.
  * debian/*.mk
    - Remove. File no longer needed or accepted upstream.
  * debian/patches
    - Remove. Included in upstream sources.
  * debian/rules
    - Clean up targets due to removed *.mk files.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 13 Nov 2010 18:28:36 +0200

lrzip (0.47-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - (override_dh_auto_build): New.
  * debian/patches
    - (10): Refresh. Define NO_ASSEMBLER.
    - (20): Remove. Accepted upstream.
  * (NOT UPLOADED TO THE DEBIAN ARCHIVE)

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 27 Oct 2010 19:35:52 +0300

lrzip (0.46-1) unstable; urgency=low

  * New upstream release.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/copyright
    - Cosmetic changes.
  * debian/patches
    - (20): New. Rewrite symlink handling in Makefile.in::install target.
  * debian/rules
    - Remove extra targets that can be handled by dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 26 Oct 2010 18:55:29 +0300
