## lrzip 0.551

=== man/Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #
 #   Copyright information
 #
+#	Copyright (C) 2010 Con Kolivas
 #	Copyright (C) 2010 Jari Aalto
 #
 #   License
@@ -21,7 +22,7 @@
 
 PODCENTER = Lrzip
 
-all: lrunzip.1 lrztar.1
+all: lrunzip.1 lrztar.1 lrzuntar.1
 
 lrunzip.1: lrunzip.1.pod
 	podchecker $<
@@ -31,4 +32,8 @@
 	podchecker $<
 	$(MAKE) -f pod2man.mk PACKAGE=lrztar PODCENTER=$(PODCENTER) makeman
 
+lrzuntar.1: lrzuntar.1.pod
+	podchecker $<
+	$(MAKE) -f pod2man.mk PACKAGE=lrzuntar PODCENTER=$(PODCENTER) makeman
+
 # End of file
