=== debian/changelog ===
lrzip (0.551-1) unstable; urgency=low

  * New upstream release (Closes: #607063).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 14 Dec 2010 17:43:54 +0200
