## lrzip 0.603+2011.0423+git7ed977b

=== debian/changelog ===
lrzip (0.603+2011.0423+git7ed977b-1) unstable; urgency=low

  * New upstream snapshot.
    - Fix failure to compress big files (Closes: #623745).
  * debian/control
    - (Build-Depends): Add automake, autoconf, libtool.
  * debian/rules
    - (override_dh_auto_configure): New. For snapshot packaging.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 26 Apr 2011 10:30:59 +0300

lrzip (0.602-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Standards-Version): 3.9.2.
  * debian/copyright
    - Update to official DEP5.
    - Clarify LZMA licence.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 21 Apr 2011 19:54:41 +0300

lrzip (0.552+20110217+gitcd8b086-1) unstable; urgency=low

  * Snapshot from upstream version control repository.
    - Fix FTBFS on kFreeBSD (Closes: #607978).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 17 Feb 2011 15:19:46 +0200

lrzip (0.552-1) unstable; urgency=low

  * New upstream release
    - Fix data loss with large files (Closes: #611980).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 17 Feb 2011 15:18:28 +0200
