=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,15 @@
 PACKAGE = lrzip
 PKGDIR	= $(CURDIR)/debian/$(PACKAGE)
 DOCDIR	= $(PKGDIR)/usr/share/doc/lrzip
+
+override_dh_auto_configure:
+	# With pristine tarballa from version control, there is no ./configure
+	if [ -f configure ]; then \
+	    :  ; \
+	else \
+	    autoreconf -vfi ; \
+	fi
+	dh_auto_configure
 
 override_dh_auto_build:
 	$(MAKE) NO_ASSEMBLER=1
