## lrzip 0.608

=== debian/changelog ===
lrzip (0.608-2) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - (Source, X-Upstream-Vcs-Git): Update location.
    - (debian/*): Update year.
  * debian/rules
    - Use hardened CFLAGS (release goal).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 08 Feb 2012 17:25:07 -0500

lrzip (0.608-1) unstable; urgency=low

  * New upstream release.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 24 Oct 2011 17:22:16 +0300

lrzip (0.607+20110921+gita28def8-1) unstable; urgency=low

  * New upstream release
    - On hurd-i386 missing mremap (FTBFS; Closes: #642271).
  * debian/patches
    - (bash completion.d): Delete; accepted upstream.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 21 Sep 2011 10:01:26 +0300

lrzip (0.607+20110917+git79c2e9a-2) unstable; urgency=low

  * debian/rules:
   - (override_dh_auto_install): do not install bash completion; already
     in package bash-completion (Closes: #642062).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 19 Sep 2011 12:39:37 +0300

lrzip (0.607+20110917+git79c2e9a-1) unstable; urgency=low

  [Jari Aalto]
  * New upstream release.
    - Packaged from upstream VCS due to fixed in the build system.
  * debian/copyright
    - (Format): update URL.
    - (debian/*): Add license.
  * debian/rules
    - (override_dh_auto_configure): Simplify if-test.
    - (override_dh_auto_install): remove ChangeLog as this is already
      handled by dh_installchangelogs; would cause duplicate (lintian).

  [tony mancill]
  * add completion.d.patch

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 18 Sep 2011 10:22:48 +0300
