=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 8), autotools-dev, zlib1g-dev, libbz2-dev, liblzo2-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), autotools-dev, automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lrzip.git
 Vcs-Git: git://git.debian.org/git/collab-maint/lrzip.git
 Homepage: http://freshmeat.net/projects/lrzip
