## lrzip 0.616

=== debian/changelog ===
lrzip (0.616-1) unstable; urgency=low

  * New upstream release, fixes manpage typos (closes: #655295).
  * Use dh-autoreconf to update config.{sub,guess} (closes: #727925).
  * Update Standards-Version to 3.9.5 .
  * New maintainer (closes: #742878).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 28 Mar 2014 18:38:44 +0100
