=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: lrzip
 Section: utils
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), autotools-dev, automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
-Standards-Version: 3.9.2
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), dh-autoreconf, autotools-dev, automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lrzip.git
 Vcs-Git: git://git.debian.org/git/collab-maint/lrzip.git
-Homepage: http://freshmeat.net/projects/lrzip
+Homepage: http://lrzip.kolivas.org/
 
 Package: lrzip
 Architecture: any
