## lrzip 0.621

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), dh-autoreconf, autotools-dev, automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lrzip.git
 Vcs-Git: git://git.debian.org/git/collab-maint/lrzip.git
 Homepage: http://lrzip.kolivas.org/
