## lrzip 0.630

=== debian/changelog ===
lrzip (0.630-1) unstable; urgency=low

  * New upstream release.
  * (De)compressing to/from stdin/stdout works again (closes: #742698).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Aug 2016 06:13:08 +0000

lrzip (0.621-1) unstable; urgency=low

  * New upstream release.
  * Fixes memory handling with fuzzed archives (closes: #774040).
  * Update copyright .
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Apr 2015 17:22:00 +0000
