## lrzip 0.631

=== debian/changelog ===
lrzip (0.631-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Apr 2017 16:58:26 -0700

lrzip (0.631-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 14 Nov 2016 00:20:43 +0000
