=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 PACKAGE = lrzip
 PKGDIR	= $(CURDIR)/debian/$(PACKAGE)
@@ -21,6 +25,8 @@
 		INSTALL_DOC=/usr/share/doc/lrzip \
 		INSTALL_DOC_LZMA=/usr/share/doc/lrzip/lzma \
 		install
+	# empty dependency libs
+	sed -i "/dependency_libs/ s/'.*'/''/" `find $(PKGDIR) -name '*.la'`
 	# Remove extra files
 	rm -f $(DOCDIR)/COPYING \
 	      $(DOCDIR)/README.Assembler \
@@ -29,6 +35,8 @@
 	rm -rf $(PKGDIR)/etc
 
 %:
-	dh $@
+	dh $@ --with autoreconf --parallel
 
+.PHONY: override_dh_auto_configure override_dh_auto_build \
+	override_dh_auto_install
 # End of file
