## lrzip 0.631+git180517

=== debian/changelog ===
lrzip (0.631+git180517-1) unstable; urgency=high

  * Git snapshot release to fix security issues:
    - CVE-2017-8842: divide-by-zero in bufRead::get() (closes: #863156),
    - CVE-2017-8843: NULL pointer dereference in join_pthread()
      (closes: #863155),
    - CVE-2017-8844: heap-based buffer overflow write in read_1g()
      (closes: #863153),
    - CVE-2017-8845: invalid memory read in lzo_decompress_buf()
      (closes: #863151),
    - CVE-2017-8846: use-after-free in read_stream() (closes: #863150),
    - CVE-2017-8847: NULL pointer dereference in bufRead::get()
      (closes: #863145),
    - CVE-2017-9928: stack buffer overflow in get_fileinfo() (closes: #866022),
    - CVE-2017-9929: another stack buffer overflow in get_fileinfo()
      (closes: #866020),
    - CVE-2018-5650: infinite loop from crafted/corrupt archive in
      unzip_match() (closes: #887065),
    - CVE-2018-5747: use-after-free in ucompthread() (closes: #898451),
    - CVE-2018-5786: infinite loop in get_fileinfo() (closes: #888506),
    - CVE-2018-9058: infinite loop in runzip_fd() ,
    - CVE-2018-10685: use-after-free in lzma_decompress_buf()
      (closes: #897645).
  * Update homepage location.
  * Update debhelper level to 11:
    - don't need dh_installman anymore,
    - remove dh-autoreconf build dependency,
    - remove autotools-dev build dependency.
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 17 May 2018 15:42:06 +0000
