=== debian/watch ===
version=3
http://ck.kolivas.org/apps/lrzip/ lrzip-(\d.+)\.tar\.bz2 debian debian/repack.sh
