## lrzip 0.631+git180528

=== debian/changelog ===
lrzip (0.631+git180528-1+deb10u1build0.20.04.1) focal-security; urgency=medium

  * fake sync from Debian

 -- Amir Naseredini <amir.naseredini@canonical.com>  Thu, 26 Jan 2023 10:51:50 +0000

lrzip (0.631+git180528-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Security updates:
    Two issues that allow remote attackers to cause a denial of service via a
    crafted lrz file:
    - CVE-2018-5786: Resolve a potential infinite loop and application hang in the
      get_fileinfo function.
    - CVE-2021-27345: Resolve a null pointer dereference.
    * CVE-2021-27347: Resolve a use after free.
    - CVE-2020-25467: Resolve a null pointer dereference.
    - CVE-2022-26291: Resolve a multiple concurrency use-after-free.
    A memory corruption issue:
    - CVE-2022-28044: Resolve a potential heap corruption.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 12 May 2022 20:53:05 -0400

lrzip (0.631+git180528-1) unstable; urgency=high

  * Git snapshot release to fix security issue:
    - CVE-2018-11496: heap use after free in read_stream() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 29 May 2018 14:39:27 +0000
