=== debian/control ===
--- 
+++ 
@@ -1,22 +1,12 @@
 Source: lrzip
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1),
- dh-autoreconf,
- autotools-dev,
- automake,
- autoconf,
- libtool,
- zlib1g-dev,
- libbz2-dev,
- liblzo2-dev
-Standards-Version: 3.9.8
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 11), automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
+Standards-Version: 4.1.4
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/lrzip.git
 #Vcs-Git: git://git.debian.org/git/collab-maint/lrzip.git
-Homepage: http://lrzip.kolivas.org/
+Homepage: http://ck.kolivas.org/apps/lrzip/README.md
 
 Package: lrzip
 Architecture: any
