## lrzip 0.631+git200516

=== debian/changelog ===
lrzip (0.631+git200516-1) unstable; urgency=medium

  * Git snapshot release.
  * Update watch file.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2020 07:59:26 +0000
