=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
-Standards-Version: 4.1.4
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/lrzip.git
-#Vcs-Git: git://git.debian.org/git/collab-maint/lrzip.git
+Build-Depends: debhelper-compat (= 12), automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
+Standards-Version: 4.5.0
 Homepage: http://ck.kolivas.org/apps/lrzip/README.md
 
 Package: lrzip
