=== debian/watch ===
version=4
http://ck.kolivas.org/apps/lrzip/ lrzip-(?:[_\-]v?|)(\d\.\d+\.[1-9]+|\d\.\d+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz) debian debian/repack.sh
