## lrzip 0.640

=== debian/changelog ===
lrzip (0.640-1) unstable; urgency=medium

  * New upstream release:
    - fix extracting when output used as a pipe (closes: #854101).
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 19 Feb 2021 17:38:21 +0100
