## lrzip 0.641

=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,12 @@
 	# already in package bashc-completion
 	rm -rf $(PKGDIR)/etc
 
+override_dh_dwz:
+	@echo dh_dwz NOP due to being buggy
+
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@ --with autoreconf
 
 .PHONY: override_dh_auto_configure override_dh_auto_build \
-	override_dh_auto_install
+	override_dh_auto_install override_dh_dwz
 # End of file
