## lrzip 0.651

=== debian/changelog ===
lrzip (0.651-2) unstable; urgency=high

  * Fix CVE-2018-5786: infinite loop in get_fileinfo() (closes: #888506).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 12 Apr 2022 18:37:01 +0200

lrzip (0.651-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 Mar 2022 18:09:41 +0100

lrzip (0.650-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 03 Mar 2022 22:40:03 +0100

lrzip (0.641-1) unstable; urgency=medium

  * New upstream release:
    - fix low compression ratio with large files (closes: #986396).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 09 Apr 2021 17:50:44 +0200
