=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), automake, autoconf, libtool, zlib1g-dev, libbz2-dev, liblzo2-dev
+Build-Depends: debhelper-compat (= 12), automake, autoconf, libtool,
+ zlib1g-dev, libbz2-dev, liblzo2-dev, liblz4-dev
 Standards-Version: 4.5.0
 Homepage: http://ck.kolivas.org/apps/lrzip/README.md
