=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,9 @@
 		INSTALL_DOC=/usr/share/doc/lrzip \
 		INSTALL_DOC_LZMA=/usr/share/doc/lrzip/lzma \
 		install
-	# empty dependency libs
-	sed -i "/dependency_libs/ s/'.*'/''/" `find $(PKGDIR) -name '*.la'`
-	# Remove extra files
-	rm -f $(DOCDIR)/COPYING \
-	      $(DOCDIR)/README.Assembler \
-	      $(DOCDIR)/ChangeLog
-	# already in package bashc-completion
+	# Remove extra file
+	rm -f $(DOCDIR)/README.Assembler
+	# already in package bash-completion
 	rm -rf $(PKGDIR)/etc
 
 override_dh_dwz:
