## lrzip 0.660

=== debian/changelog ===
lrzip (0.660-1) unstable; urgency=high

  * New upstream release:
    - fixes CVE-2025-15570: use after free in lzma_decompress_buf()
      (closes: #1128069),
    - fixes CVE-2025-15571: NULL pointer dereference in ucompthread()
      (closes: #1128070).
  * Remove now redundant Rules-Requires-Root value.
  * Refer online version of Free Software Foundation licence.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Feb 2026 20:09:34 +0100

lrzip (0.651-3) unstable; urgency=high

  * Backport hsize validation for empty PCOMP to prevent Denial of Service,
    fixes CVE-2023-39741 (closes: #1059293).
  * Use no for Rules-Requires-Root.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Dec 2023 19:05:20 +0100
