=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), automake, autoconf, libtool,
+Build-Depends: debhelper-compat (= 13), automake, autoconf, libtool,
  zlib1g-dev, libbz2-dev, liblzo2-dev, liblz4-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: http://ck.kolivas.org/apps/lrzip/README.md
 
 Package: lrzip
